@charset "utf-8";
/* CSS Document */

input, textarea, select {
	width:auto;
	height:auto !important;
	border: 1px solid #DDD;
}


/*.registration input.form {
	width:50%;
}*/

table {
	background:none;
	border:0 !important;
}

table tr td {
	padding:0 !important;
	/*table-cellspacing: collapse;*/
	border:0 !important;
}

.left {
	float:left;
	margin-right:5px;
}

/* cookie policy */
table {
	border-spacing:0;
	border-collapse:collapse;
	width:100%;
}

.tabella {
    color: #000;
    font-size: 12px;
	text-align: left;
}

.cella-light {
    background-color: #ECEDED;
	width: 35%;
}

.cella-light + td {
	width: 65%;
	text-align: left;
}

table tr td {
    border: 1px solid #000 !important;
	padding:4px !important;
}

.articolo a {
	display:inline;
}